from django.urls import path
from . import views

urlpatterns= [
	  path('bloqueado/',views.bloqueado, name="bloqueado"),
	  path('auten/',views.autentificar, name="autentificar"),
	  path('validacion/',views.Validacion_1_view),
	  path('validacion_codigo/',views.Validacion_2_view),
]